<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <header class="header">
            <div class="wrapper">
                <a href="#" class="link hover"><span class="logo"></span><span class="text-logo">MILAN</span><span
                        class="text-logo normal-text">HOLIDAYS</span></a>
            </div>

            <div class="contacts">
                <a href="mailto:tours@milanoholidays.com" class="link link-mail"><span
                        class="contacts-hover">tours@milanoholidays.com</span></a>
                <a href="tel:+39 338 709 0880" class="link"><span class="contacts-hover contacts-hover-phone">+39 338 709
                        0880</span></a>
            </div>
        </header>
        <div class="content-container">
            <div class="image">
                <img src="./image/shopping-tours.svg" alt="shopping-tours">
                <div class="card">
                <p class="text-from">from</p>
                <span class="price">€50</span>
                <a href="#" class="link text-wiew-detals link-wiew-detals">View Details</a>
                </div>
                <a href="#" class="link link-active link-tours">Shopping Tours</a>
            </div>

            <div class="image">
                <img src="./image/sightseeing-tours.svg" alt="sightseeing-tours">
                <div class="card card-sightseeing-tours">
                <p class="text-from">from</p>
                <span class="price">€50</span>
                <a href="#" class="link text-wiew-detals link-wiew-detals">View Details</a>
                </div>
                <a href="#" class="link link-active link-tours">Sightseeing Tours</a>
            </div>

            <div class="image">
                <img src="./image/food-tours.svg" alt="food-tours">
                <div class="card">
                <p class="text-from">from</p>
                <span class="price">€50</span>
                <a href="#" class="link text-wiew-detals link-wiew-detals">View Details</a>
                </div>
                <a href="#" class="link link-active link-tours">Food Tours</a>
            </div>

            <div class="image">
                <img src="./image/bars-nightlife.svg" alt="bars-nightlife">
                <div class="card">
                <p class="text-from">from</p>
                <span class="price">€50</span>
                <a href="#" class="link text-wiew-detals link-wiew-detals">View Details</a>
                </div>
                <a href="#" class="link link-active link-tours-two">Bars & Nightlife</a>
            </div>

            <div class="image">
                <img src="./image/art-architecture.svg" alt="art-architecture">
                <div class="card">
                <p class="text-from">from</p>
                <span class="price">€50</span>
                <a href="#" class="link text-wiew-detals link-wiew-detals">View Details</a>
                </div>
                <a href="#" class="link link-active link-tours-two">Art & Architecture</a>
            </div>

            <div class="image">
                <img src="./image/walking-tours.svg" alt="walking-tours">
                <div class="card card-walking-tours">
                <p class="text-from">from</p>
                <span class="price">€50</span>
                <a href="#" class="link text-wiew-detals link-wiew-detals">View Details</a>
                </div>
                <a href="#" class="link link-active link-tours-two">Walking Tours</a>
            </div>
        </div>
    </div>
    <footer class="text-footer">
        © 2018 Copyright Milan Holidays, Inc. All rights reserved.
    </footer>
</body>

</html>